2018-12-12 20:03 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000130Branch 0.2.1-FINALBugpublic2016-11-23 10:25
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeveritycrashReproducibilityrandom
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000130: Funktion COMPILE_CODE() wird ab Revision 1185 restriktiver
DescriptionAb der besagten Revision 1185 wird die Funktion COMPILE_CODE() mit dem Umgang von Konstanten und Sprachelementen restriktiver. Konstanten duerfen nun nur noch Konstanten sein, gleiches fuer Sprachelemente. Dies gilt als Vorstufe zum Bug-Ticket 0000004.
Additional InformationFehler koennen an diversen Stellen im Code auftreten. Bitte diese einzelnt als Bug-Ticket hier einstellen und mit "Child of" auf dieses Ticket setzen.

Hier eine Liste aus dem Forum:
- WEBMASTER
- URL
- SLOGAN
- MAIN_TITLE
- PATH (scripteintern verwendet, Installation ebenfalls)
- MT_WORD
- POINTS
- FULL_VERSION
- CURR_SVN_REVISION
- CURR_SVN_DATE
- SERVER_URL (scripteintern und auf der Update-Suchen-Seite verwendet)
- CACHE_BUSTER (kann z.B. mit OpenX (ehemals phpAdsNew) verwendet werden)
- RAND_NUMBER (Deprecated, bitte CACHE_BUSTER verwenden)
- COPY
- TITLE

Link: http://forum.mxchange.org/topic-post2103.html#post2103
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
child of 0000004closedQuix0r Alle Sprachkonstanten in Array-Elemente umschreiben 
+Relationships

-Notes

~0000418

Quix0r (administrator)

Bei Bedarf das Ticket wieder oeffnen, soweit scheint die Funktion (mittlerweile mehrfach umgebaut und erweitert) COMPILE_CODE() (alter Name) zu klappen.

~0000759

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-10-11 02:31 Quix0r New Issue
2009-10-11 02:32 Quix0r Relationship added child of 0000004
2009-10-11 02:33 Quix0r Projection none => tweak
2009-10-11 02:33 Quix0r ETA none => > 1 month
2009-10-11 02:33 Quix0r Additional Information Updated
2009-10-14 19:36 Quix0r Assigned To => Quix0r
2009-10-14 19:36 Quix0r Status new => assigned
2009-10-16 01:53 Quix0r Additional Information Updated
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2009-12-15 10:57 Quix0r Note Added: 0000418
2009-12-15 10:57 Quix0r Status assigned => resolved
2009-12-15 10:57 Quix0r Resolution open => fixed
2010-05-28 16:27 Quix0r Build SVN-1185 => 0.2.1-FINAL
2010-05-28 16:36 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:25 Quix0r Note Added: 0000759
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History